*{
	margin:0 auto;
	padding:0 auto;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
font-family: 'Avenir Next LT Pro' !important;
}

@font-face {
	font-family: 'Avenir Next LT Pro';
	src: url('../fonts/AvenirNextLTPro-Cn.eot');
	src: url('../fonts/AvenirNextLTPro-Cn.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirNextLTPro-Cn.woff') format('woff'),
		url('../fonts/AvenirNextLTPro-Cn.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'AvenirNextLTPro-Bold';
    src: url('../fonts/AvenirNextLTPro-Bold/AvenirNextLTPro-Bold.otf');
	src: url('../fonts/AvenirNextLTPro-Bold/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'),
	src: url('../fonts/AvenirNextLTPro-Bold/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AvenirNextLTPro-Bold/AvenirNextLTPro-Bold.woff') format('woff'),
         url('../fonts/AvenirNextLTPro-Bold/AvenirNextLTPro-Bold.ttf') format('truetype'),
         url('../fonts/AvenirNextLTPro-Bold/AvenirNextLTPro-Bold.svg#AvenirNextLTPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-weight: normal;
    font-style: normal;
}

body{
	overflow-x:hidden;	
	color:#9b7507;
	font-size:16px;	
	font-family: 'AvenirNextCondensed-Regular';
	background:#ffffcc;
}
table {
font-size:18px !important;
color:#000 !important;
}

/* -- TEXT STYLE -- */


h2{
	
	font-size: 22px;
	line-height: normal;    
	font-weight: bold;
}

/*h2.page_title
.block h2{
	
	color:#9b7507;
	font-size:38px !important;
}*/

.inner_title{
	
	color:#9b7507;
	font-size:28px !important;
}

h3{
	font-size: 20px;
	line-height: normal;
	font-weight: bold;
	color:#000;
}

.tour_content h3{
	margin-top:0px !important;
}

h4{
	font-size: 19px;
	line-height: normal;
	font-weight: normal;
	color:#000;
}

h5{
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	color:#9b7507;
}

h6{
	font-size: 12px;
	line-height: normal;
	font-weight: 400;
}

p{
	font-size: 16px !important;
	line-height: normal;
	font-weight: normal; margin: 0px;
        color:#000;
        text-align:justify !important;

}

.inner p{
	font-size: 14px;
}

.redtext, .redtext *{
	color: #FF102C !important;
}

.blacktext, .blacktext *{
	color: #1a1a1a !important;
}

.whitetext, .whitetext *{
	color: #fff !important;
}

h1.graytext, .graytext *{
	color: #8F8F8F !important;
}

.yellowtext{
	color:#9b7507;
}

i.large{
	font-size: 90px;
	font-size: 9.0rem;
	line-height: 1.3;
}

p.bold, p.extrabold{
	font-weight: 700;
}

.small-height{
      	line-height: 15px;
}

.mid-height{
      	line-height: 30px;
}

.big-height{
      	line-height: 45px;
}

.large-height{
        line-height: 60px;
}

blockquote p {
    font-size: 16px;
	padding: 10px;
	margin: 10px 0px;
    color: #E2172F;
}

.center{
	text-align:center !important;
}

.right{
	text-align:right;
}

.left{
	text-align:left;
}

.middle{
  vertical-align: middle !important;
}

.light{
	font-weight: 200;
}

.bold{
	font-weight: 700;
}

.extrabold{
	font-weight: 800;
}

.smallfont{
	font-size:14px !important;
	font-size:1.4rem !important;
}

.midfont{
	font-size:18px !important;
}


.bigfont{
	font-size:20px !important;
}

.biggerfont{
	font-size:25px !important;
}

.largefont{
	font-size:40px !important;
}

.hugefont{
	font-size:60px !important;
}

.gientfont{
	font-size:90px !important;
}

.underline{
	text-decoration:underline !important;
}

.uppercase{
	text-transform:uppercase;
}

i{
	font-size: 16px;
	padding: 13px;
	color: #000;
}

.italic{
	font-weight: 400;
	font-style:italic !important;
}

footer a{
  color:#383838 ;
  
}

label {
	font-size: 13px;
	color: #21282e;
	line-height: 20px;
}

label b {
	color: #e2172f;
}

a {
	color: #efc236;
    text-decoration: none !important;
    font-family: AvenirNextLTPro-Bold;
}

a:hover {
	color:#BF0000;
}

ol {
	list-style-position: inside;
}

hr {
	border: 1px dashed #666;
	width: 100%;
	margin: 10px 0 30px;
}


::selection {
	background: #FF102C;
    color: #fff;
}

ul.list-none > li{
	list-style: none;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

.hand{
  cursor: hand;
}

.radius{
  border-radius: 5px;
}

.italic{
font-style:italic !important;
}


/* -- PADDING -- */
.nopadding {
	padding: 0 !important;
	margin: 0 auto;
}

.smallpadding {
	padding-top: 10px;
	padding-bottom: 10px;
}

.smallsidepadding {
	padding-left: 10px;
	padding-right: 10px;
}

.smalltoppadding {
	padding-top: 10px;
}

.smallbottompadding {
	padding-bottom: 10px;
}

.leftpadding {
	padding-left: 20px;
}

.rightpadding {
	padding-right: 20px;
}

.midpadding {
	padding-top: 40px;
	padding-bottom: 40px;
}

.midsidepadding{
	padding-left: 40px;
	padding-right: 40px;
}

.midtoppadding {
	padding-top: 40px;
}

.midbottompadding {
	padding-bottom: 40px;
}

.bigpadding {
	padding-top: 70px;
	padding-bottom: 70px;
}

.bigsidepadding {
	padding-left: 70px;
	padding-right: 70px;
}

.bigtoppadding {
	padding-top: 70px;
}

.bigbottompadding {
	padding-bottom: 70px;
}

.largepadding {
	padding-top: 140px ;
	padding-bottom: 140px ;
}

.largebottompadding {
	padding-bottom: 140px;
}

.largetoppadding {
	padding-top: 160px;
}

.largesidepadding {
	padding-left: 150px;
	padding-right: 150px;
}

/* -- MARGIN -- */
.nomargin {
	margin: 0 !important;
}

.smallmargin {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.smalltopmargin {
	margin-top: 10px !important;
}

.smallbottommargin {
	margin-bottom: 10px !important;
}

.midmargin {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

.midtopmargin {
	margin-top: 20px !important;
}

.midbottommargin {
	margin-bottom: 20px !important;
}

.bigmargin {
	margin-top: 50px !important;
	margin-bottom: 50px !important;
}

.bigtopmargin {
	margin-top: 50px !important;
}

.bigbottommargin {
	margin-bottom: 50px !important;
}

.largemargin {
	margin-top: 100px !important;
	margin-bottom: 100px !important;
}

.largebottommargin {
	margin-bottom: 100px !important;
}

.largetopmargin {
	margin-top: 100px !important;
}

iframe {
    border: solid 1px #00A8E0;
    padding: 0;
    margin: 0;
    width: 100% !important;
	margin:0 auto;
}



/* -- 
 CSS -- */
.logo{
	padding-top:20px;
	padding-bottom:20px;
}
.headoffice p{
	color:#000 !important;
	line-height:20px;
	font-size:16px !important;
        text-align:justify;
}
.headoffice h3{
	color:#bf0000 !important;
font-weight:bold;
}
.headoffice a:hover{
	color:#bf0000;
	
}
div#imageContainer {
    padding-top:150px; 
    vertical-align: bottom;
    display: table-cell;
	
}
#sticky-sidebar{
	background: url("../images/menubg.jpg");
	padding-top:65px;
	margin-top:0;
	background-repeat:repeat-y;
	padding-bottom:60px;
	color:#ffcc3d;
	
}
ul li.leaf {
  list-style-image: url(../../images/button.jpg);
list-style-type: initial;
color: #fac523;
font-size: 20px;
text-shadow: 1px 1px 1px #333;
font-weight: 600;
}
li.leaf {
	padding:18px 0px 1px 8px  !important;
}
li a.active{
	color:#fac523;
}
.companycontent h2{
	color:#000;
}
.maincontent h1{
	color:#febf10 !important;
	font-weight:800;
	font-family: "AvenirNextCondensed-Regular";
        text-shadow:-3px 2px #000 !important;
        font-size:50px;
}
.maincontent h2{
	color:#ff7800 !important;
	font-weight:800;
	margin-top:-10px;
	font-family: "AvenirNextCondensed-Regular";
        font-size:30px;
}
.companycontent h3{
	color:#000;
	font-size: 20px !important;
	font-family: "AvenirNextCondensed-Regular";
	}
.companycontent p{
	color:#000 !important;
    font-family: "AvenirNextCondensed-Regular";
	font-size:14px;
}
.readmore{
	padding-top: 12px;
}
a.readmore:hover{
	color:#bf0000 !important;
	
}
.content-bg {
	background:#ffffcc !important;
}
.iconpadding {
	padding-top:57px;
}
.icon-padding{
	padding-top:61px;
}
.icopadding{
	padding-top:46px;
}
.ico-padding{
	padding-top:60px;
}
.iconspadding{
	padding-top:68px;
}
.abouteng p{
	font-size:14px;
	text-align:justify;
	color:#000;
	font-family:"AvenirNextCondensed-Regular";
}
.abouteng {
	width:100%;
	height:auto;
	background:#fff;
	padding:1px 15px 45px 20px;
}

.imgengineering p{
	font-size:14px;
	color:#000;
}
.conve{
	margin-left:0px;
}
.conve h4{
	margin-top:0px;
}
.conve img {
	width:100%;
}
.flavour h3{
	color:#000;
	font-family: "AvenirNextCondensed-Regular";
	
}
.gallery img{
	width:100%;
}
.marginleft {
	margin-left: 0px;
}
.sidebar_container1 {
    background: url("../images/menubg.jpg") no-repeat;
    padding-top: 100px;
    margin-top: 0;
    padding-bottom: 248px;
    color: #ffcc3d;
    text-shadow: 1px 1px 1px #999;
}
.sidebar_container1 ul li a{
color: #efc236;
text-decoration: none !important;
font-family: AvenirNextLTPro-Bold;
text-shadow: 1px 1px 1px #333;
font-weight: 600;
}
.sidebar_container1 ul li a:hover{
color:#BF0000 !important;
}
.sidebar_container1 li{
	padding: 10px 0px 0px 0px !important;
}
.companycomponent1{
	padding-top:6px;
}
.colorbox img {
	border:1px solid #FCEE23;
}
ul.menu li {
    margin: 0 0 0 0.5em;
}
.left{
	float:left;
}
#webform-client-form-11{
	width:35%;
	margin-right:15px;
}
.mean-container .mean-nav ul li a.mean-expand{
	height:19px !important;
	background: #D31920 !important;
	padding: 13px !important;
}
.sidebar_container1 ul li{
font-size:20px !important;
}
/* -- BACKGROUND -- */
.black-solid{
	background:#000;
	overflow:hidden;
}
.lightpink-solid{
	background:#e6dec4 url('../images/bg003.jpg') no-repeat bottom right;
	overflow:hidden;
}
section{
	display:block;
	padding-top:1px solid red !important;
}


/* -- HEADER -- */
header{
	height:auto;
	background: #fcee23;
	display:inline-block;
	width:100%;
}
header.smaller #navbar{
	top:0px;	
	position:fixed;
	z-index:5;
}

header.smaller .logo{
    transform: scale(0.7);
}
header.smaller #navbar ul.nav li a{
	font-size:14px;
	padding: 11px 18px !important;
}

.inner_banner{
	padding-top:95px;
}


/* -- NAVIGATION -- */
.navbar{
	margin:0px !important;
}
.navbar-toggle{
	background:#000 !important;
}
.navbar-toggle .icon-bar{
	background:#fff !important;
}

#navbar{
	background: #FCEE23;
    width: 100%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000 !important;
	margin-bottom:30px;

}

#navbar ul.menu{
	margin:0 auto !important;
	padding:0 auto !important;
	width:86%;
	text-align:center;
}

#navbar ul.menu li{
	display:inline;
	list-style-type:none;
}

#navbar ul.menu li a{
	color:#000 !important;
	font-family: 'AvenirNextCondensed-Regular';
	font-size:20px;
	padding:20px 78px;
	text-transform:uppercase;
	font-weight:bold;
}
#navbar ul.menu li a:hover{
	background:#bf0000;
	color:#fff !important;
	
}
.sf-menu ul{
	background:#fff;
	top: 100% !important;
	width:320px !important;
        
        background-color:rgba(255,245,245,0.7);
}
#navbar ul.menu li ul li{
	color: #000 !important;
	font-family: 'AvenirNextCondensed-Regular';
	font-size: 15px;
	/* padding: 20px 79px; */
	text-transform: uppercase;
	font-weight: 500;
	display:block !important;
	width:100% !important;
}
#navbar ul.menu li ul li a{
	color: #000 !important;
	font-family: 'AvenirNextCondensed-Regular';
	font-size: 17px;
	padding: 15px 50px 15px 45px;
	text-transform: uppercase;
	font-weight: 500;
	display:block !important;
	/* width:100% !important; */
	text-align: left;
}
#navbar ul.menu li ul li:hover{
	background:#bf0000;
	color:#fff !important;
	/* padding: 20px 110px 20px 79px !important; */
	width:100% !important;
}
#navbar ul.menu li ul li a:hover{
	background:#bf0000;
	color:#fff !important;
	/* padding: 20px 110px 20px 79px !important; */
	/* width:100% !important; */
	margin-left: 0px;
}
.mean-bar, .mean-container .mean-bar, .mean-container .mean-nav{
	background:#FBED23 !important;
}
.mean-container .mean-nav a:link, .mean-container .mean-nav a:visited, .mean-container .mean-nav a:hover, .mean-container .mean-nav a:active{
	font-size:13px;
color:#000 !important;
}


/* -- FLEX SLIDER -- */

.flexslider{
	border:0px !important;
	background:none !important;
	margin:0px !important;
}

.flex-caption p{
	line-height:65px;
}

.flexslider .views-field-field-caption-01{
	width: 100%;
	text-align: center;
	font-family: 'AvenirNextCondensed-Regular';
	position: absolute;
    z-index: 4;
    top: 23%;
	animation: 1s ease-out 0.2s normal none 1 running fadeInDown !important;
}
.flexslider .views-field-field-caption-02{
	width: 100%;
	text-align: center;
	font-family: 'AvenirNextCondensed-Regular'; 
	position: absolute;
    z-index: 4;
    top: 31%;
	animation: 1s ease-out 0.2s normal none 1 running fadeIn !important;
}
.flexslider .views-field-field-website-address{
	width: 100%;
	text-align: center; 
	position: absolute;
    z-index: 4;
    top:70%;
	color:#fff;
	font-size:20px;
	animation: 1s ease-out 0.2s normal none 1 running slideInUp !important;
	background: url('../images/bg-hr01.png') no-repeat center center;
}


/* -- REGION -- */
.page-node-2 .content .bigpadding,
.page-node-3 .content .bigpadding{
	padding:0px !important;
}
#destination .view {
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
}

#destination .view .cover{
	width:100%;
	height:100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#destination .view .item {
	display: block;
	position: relative;
}

#destination .view:hover .item{
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}
#destination .view:hover .cover {
	opacity: 1;
}

.cover{
	background: rgba(0, 0, 0, 0.7);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#desti01{
	width:45%;
	height:auto;
	float:left;
}
#desti05{
	width:49%;
	height:140px;
	float:left;
}

#desti02, #desti09, #desti10, #desti11, #desti12{
	width:54%;
	height:147px;
	float:left;
}
#desti03{
	width:50%;
	height:auto;
	float:left;
}
#desti04 {
	width:49%;
	height:suto;
	float:left;
}
#desti06 {
	width:50%;
	height:139px;
	float:left;
}
#desti08 {
	width:50%;
	height:128px;
	float:left;
}
#desti07 {
	width:49%;
	height:auto;
	float:left;
	margin-top:-36px;
}


#program01 .tourimg{
	z-index:0;
	position:relative;
}

#program01 .caption .description{
	background: rgba(0, 0, 0, 0.6);
	z-index: 200;
	margin-top: -330px;
	position:relative;
	float:right;
}

#program01 .caption .tourname{
	font-family: 'AvenirNextCondensed-Regular';
	color:#fff;
	font-size:50px;
	text-shadow:1px 1px 2px #000;
	margin-top: -100px;
}

#program02 .tourname, #program03 .tourname{
	font-family: 'AvenirNextCondensed-Regular';
	color:#fff;
	font-size:50px;
	text-shadow:1px 1px 2px #000;
	float:right;
	z-index:100;
	position:absolute;
	top:80%;
	left:10%;
}

#program02 .caption{
	padding-top:140px;
	padding-bottom:140px;
}
#program03{
	background: #000;
    display: inline-block;
    width: 100%;
}

.vision-item{
	z-index:1;
	position:relative;
}
.vision-item h2{
	border-radius:100%;
	background:#fff9a5;
	color:#9b7507;
	width:58px;
	height:58px;
	text-align:center;
	padding:4%;	
}
.vision{
	border-top:1px solid #9c7500;
	border-right:1px solid #9c7500;
	border-left:1px solid #9c7500;
	border-bottom:3px solid #9c7500;
	margin-top: -29px;
	z-index: 0;
}

.profile-block{
	background:#fff;
	padding:8%;
}

.profileblock{
	background:#f2e7c6;
}

.after_content{
	background: #f2e7c6 url('../images/bg001.png') no-repeat bottom left;
}
.clear{
	clear:both;
}

footer{
	background:#FCEE23;
	clear:both;
	margin-top:50px;
}

.footer-top{
	background:#654d06;
	overflow:hidden;	
}
.footer-top ul{
	position:relative;
	margin:0px !important
}
.footer-top ul li{
	display:inline-block;
	line-height: 55px;
	margin:0px !important;
	height:60px;
}
.footer-top ul li ul{
	display:none;
}
.footer-top li:hover{
	background:#93751c !important;	
}
.footer-top ul li a:link, .footer-top ul li a:visited,
.footer-top ul li a:hover, .footer-top ul li a:active{
	font-size:14px;		
	padding:20px;
	color:#fff !important;
}

.footer-bottom{
	background: rgba(22, 16, 0, 0.5);
}

.dropshadow{
	background:#fff url('../images/dropshadow.jpg') no-repeat center center;	
	width:100%;
	height:46px;
}

.shadow-div{
	background:url('../images/shadow01.jpg') no-repeat center center;
	height:40px;
	width:100%;
}


/* -- Carousel -- */
.slick-initialized .slick-slide{
	padding:0px 20px;
}
.slick-initialized .slick-slide img:hover{
	cursor:pointer;
	border:3px solid #fff;
	box-shadow:0px 0px 5px #666;
}
.slick-initialized .slick-slide .views-field-title{
	font-family: 'TrajanPro'; 	
	text-align:center;
	margin-top:5%;
}
.slick-initialized .slick-slide .views-field-title a:link,
.slick-initialized .slick-slide .views-field-title a:visited,
.slick-initialized .slick-slide .views-field-title a:hover,
.slick-initialized .slick-slide .views-field-title a:active{
	color:#9b7507 !important;
	font-size:20px;
}


/* -- TEXT SYLE & MODIFICATION -- */
.bg-hr{
	background: url('../images/bg-hr.jpg') no-repeat center center;
}
.inner_title{
	font-family: 'AvenirNextCondensed-Regular' !important;
	color:#9b7507;
}

.TrajanPro*{
	font-family: 'AvenirNextCondensed-Regular' !important;
}

a.more{
	padding:15px 30px;
	background:#d4b55d;
	display:inline-block;
	font-size:18px;
	color:#fff;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-0-border-radius:3px;
}

a.more:hover{
	background:#a88626;
	display:inline-block;
}

#destination p{
	text-align:center
}
a.more2{
	padding:8px 15px;
	display:inline-block;
	font-size:15px;
	color:#fff;
	border:1px solid #ebebeb;
}

a.more:hover{
	box-shadow:0px 0px 3px #000;
}

footer p{
	font-size:14px !important;
}
footer  a{
	font-weight:normal !important;}
	
.img-responsive{
	width:100%;
	height:auto;
}

form input,
form textarea{
	padding: 5px;
	border-radius: 6px;
	border: 1px solid #999;
	width:311px;
}
#block-webform-client-block-11 h2{
	font-size:20px;
	color:#000;
text-align:center;

}
#block-webform-client-block-11 {
background: #fff;
padding: 1px 6px 6px 25px;
margin-top:20px;
}
.aboutcontact h3{
	padding-top:-6px;
}
#edit-submit{
	width:85px;
}

/* -- MEDIA QUERY -- */
@media only screen and (min-width:200px) and (max-width: 480px){
	header.smaller{
		height:auto !important;
	}
	#logo{
		width:100%;
	}
	
	/*-- Flex Slider --*/
	.flexslider .views-field-field-caption-01 span,
	.flexslider .views-field-field-caption-02 span{
		font-size:40px !important;
	}
	.flexslider .views-field-field-caption-02{
		top: 40% !important;
	}
	.flexslider .views-field-field-website-address{
		width: 100%;
		text-align: center; 
		position: absolute;
		z-index: 4;
		top:70%;
		color:#fff;
		font-size:20px;
		animation: 1s ease-out 0.2s normal none 1 running slideInUp !important;
		background: url('../images/bg-hr01.png') no-repeat center center;
	}

		
	.inner .full-title{
		padding:30px !important;
	}
	.profileblock .largesidepadding{
		padding-left:60px !important;
		padding-right:60px !important;
	}
	.inner-program .largesidepadding{
		padding-left:60px !important;
		padding-right:60px !important;
	}
	
	#destination .view{
		width:100% !important;
		height:auto !important;
	}
	#program01 .caption .description{
		margin-top: -420px !important;
		padding:10px !important
	}
	#program01 .caption .tourname{
		font-size: 40px !important;
		margin-top: -140px !important;
	}
	#program02 .caption, #program03 .caption{
		padding:40px !important;
	}
	#program02 .tourname, #program03 .tourname{
		top: 30% !important;
		font-size: 40px !important;
	}
	
	/*Footer*/
	.footer-top ul{
		left:0 !important;
		position:relative;
		padding: 0px !important;
	}
	.footer-top ul li{
		display:block !important;
	}
	footer *{
		text-align:center !important;
	}
	footer .social{
		margin-top:20px;
	}
}

@media only screen and (min-width:480px) and (max-width: 650px){
	.logo{
		transform: scale(0.9);
	}
	header.smaller{
		height:auto !important;
	}
	
	
	/*-- Flex Slider --*/
	.flexslider .views-field-field-caption-01 span,
	.flexslider .views-field-field-caption-02 span{
		font-size:40px !important;
	}
	.flexslider .views-field-field-caption-02{
		top: 40% !important;
	}
	.flexslider .views-field-field-website-address{
		width: 100%;
		text-align: center; 
		position: absolute;
		z-index: 4;
		top:70%;
		color:#fff;
		font-size:20px;
		animation: 1s ease-out 0.2s normal none 1 running slideInUp !important;
		background: url('../images/bg-hr01.png') no-repeat center center;
	}

		
	.inner .full-title{
		padding:30px !important;
	}
	.profileblock .largesidepadding{
		padding-left:60px !important;
		padding-right:60px !important;
	}
	.inner-program .largesidepadding{
		padding-left:60px !important;
		padding-right:60px !important;
	}
	
	#destination .cover{		
		padding: 7% !important;
	}
	#destination h2{
		font-size: 27px !important;
	}	
	#desti05{
		height:28vh !important;
	}
	
	#program01 .caption .description{
		margin-top: -420px !important;
		padding:10px !important
	}
	#program01 .caption .tourname{
		font-size: 40px !important;
		margin-top: -140px !important;
	}
	#program02 .caption, #program03 .caption{
		padding:40px !important;
	}
	#program02 .tourname, #program03 .tourname{
		top: 30% !important;
		font-size: 40px !important;
	}
	
	/*Footer*/
	.footer-top ul{
		left:0 !important;
		position:relative;
		padding: 0px !important;
	}
	
	footer *{
		text-align:center !important;
	}
	footer .social{
		margin-top:20px;
	}
}
@media only screen and (min-width:550px) and (max-width: 768px){
	#desti05{
		height:34vh !important;
	}
}

@media only screen and (min-width:650px) and (max-width: 768px){
	.logo{
		transform: scale(0.9);
	}
	header.smaller{
		height:auto !important;
	}
	.sidebar_container1{
		background: url("../images/menubg.jpg") no-repeat;
       padding-top: 22px;
     margin-top: 0;
     color: #ffcc3d;
	}
	div#imageContainer {
    vertical-align: bottom;
    display:block;
    padding-top:20px;
    text-align: center;
	}
	#desti02{
		width: 54%;
        float: left;
	}
	#desti06 {
    width: 50%;
    float: left;
    height:auto;
}
}
	/*-- Flex Slider --*/
	.flexslider .views-field-field-caption-01 span,
	.flexslider .views-field-field-caption-02 span{
		font-size:40px !important;
	}
	.flexslider .views-field-field-caption-02{
		top: 40% !important;
	}
	.flexslider .views-field-field-website-address{
		width: 100%;
		text-align: center; 
		position: absolute;
		z-index: 4;
		top:70%;
		color:#fff;
		font-size:20px;
		animation: 1s ease-out 0.2s normal none 1 running slideInUp !important;
		background: url('../images/bg-hr01.png') no-repeat center center;
	}

		
	.inner .full-title{
		padding:30px !important;
	}
	.profileblock .largesidepadding{
		padding-left:60px !important;
		padding-right:60px !important;
	}
	.inner-program .largesidepadding{
		padding-left:60px !important;
		padding-right:60px !important;
	}
	
	#desti05{
		height:40vh !important;
	}
	
	
	#program01 .caption .description{
		margin-top: -420px !important;
		padding:10px !important
	}
	#program01 .caption .tourname{
		font-size: 40px !important;
		margin-top: -140px !important;
	}
	#program02 .caption, #program03 .caption{
		padding:40px !important;
	}
	#program02 .tourname, #program03 .tourname{
		top: 30% !important;
		font-size: 40px !important;
	}
	
	/*Footer*/
	.footer-top ul{
		left:0 !important;
		position:relative;
		padding: 0px !important;
	}
	footer .social{
		margin-top:20px;
	}
}

@media only screen and (min-width:768px) and (max-width: 1000px){
	.logo{
		transform: scale(0.9);
	}
	header.smaller{
		height:auto !important;
	}
	
	/*-- Flex Slider --*/
	.flexslider .views-field-field-caption-01 span,
	.flexslider .views-field-field-caption-02 span{
		font-size:40px !important;
	}
	.flexslider .views-field-field-caption-02{
		top: 40% !important;
	}
	.flexslider .views-field-field-website-address{
		width: 100%;
		text-align: center; 
		position: absolute;
		z-index: 4;
		top:70%;
		color:#fff;
		font-size:20px;
		animation: 1s ease-out 0.2s normal none 1 running slideInUp !important;
		background: url('../images/bg-hr01.png') no-repeat center center;
	}

		
	.inner .full-title{
		padding:30px !important;
	}
	.profileblock .largesidepadding{
		padding-left:60px !important;
		padding-right:60px !important;
	}
	.inner-program .largesidepadding{
		padding-left:60px !important;
		padding-right:60px !important;
	}
	
	#destination .view{
		width:50% !important;
	}
	#destination .cover{
		padding:3% !important
	}
	#destination h2{
		font-size: 25px !important;
	}
	#desti05{
		margin-top: -120px !important;
		height:21vh !important;
	}
	
	#program01 .caption .description{
		margin-top: -420px !important;
		padding:10px !important
	}
	#program01 .caption .tourname{
		font-size: 40px !important;
		margin-top: -140px !important;
	}
	#program02 .caption, #program03 .caption{
		padding:40px !important;
	}
	#program02 .tourname, #program03 .tourname{
		top: 30% !important;
		font-size: 40px !important;
	}
	
	/*Footer*/
	.footer-top ul{
		left:0 !important;
		position:relative;
		padding: 0px !important;
	}
	.footer-top ul li{
		display:block !important;
	}
	footer *{
		text-align:center !important;
	}
	footer .social{
		margin-top:20px;
	}
}

@media only screen and (min-width:800px) and (max-width: 1280px){
	.inner .full-title{
		padding:70px !important;
	}
	#program02 .caption, #program03 .caption{
		padding-top:100px !important;
		padding-bottom:100px !important;
	}
}

@media only screen and (min-width:900px) and (max-width: 3000px){
	#navbar ul.nav li.dropdown:hover > ul{
		background: rgba(0,0,0, 0.5);
		display:block;
		top:60px;
		overflow:0;	
	}
}

own csss---------
.onlyfade {
   opacity: 2 !important;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .onlyfade:hover {
      opacity: 0.5;
     }
.about ul li {
    margin-top: 0;
    margin-bottom: 10px;
    list-style: "– ";
    color: #000;
margin-bottom:0px !important;
font-family: "AvenirNextCondensed-Regular"
}
#toolbar div.toolbar-drawer {
position: relative;
padding: 0px 10px !important;
}
div#toolbar div.toolbar-shortcuts ul {
    padding: 1px 0 2px 0;
    height: 28px;
    float: left;
    margin-left: 5px;
}